MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
Stats.hxx File Reference

Go to the source code of this file.

## Functions
void | stats_invalidate ()
void | stats_print (Response &r, const Partition &partition)

## Function Documentation

void stats_invalidate | ( |  | ) |

void stats_print | ( | Response & | r,
|  | const Partition & | partition
| ) |  |